@charset "utf-8";

.walk-title{
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
  line-height: 150%;
}

.walk-main{
  width: 100%;
  max-width: 80%;
  margin: auto;
  height: auto;
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-template-rows: repeat(2,1fr);
  column-gap: 30px;
  row-gap: 30px;
  line-height: 140%;
}

.walk-main li {
  background-color: antiquewhite;
}

.dt {
  padding-bottom: 10px;
  font-weight: bold;
  text-align: center;
}

.walk-main li a:hover {
  opacity: 0.8;
}

.h1 {
  padding-bottom: 8px;
}

@media (max-width: 800px) {
 .walk-main{
    width: 100%;
    max-width: 95%;
    margin: auto;
    height: auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(2,1fr);
    column-gap: 10px;
    row-gap: 10px;
    line-height: 140%;
  }
  .walk-title{
    text-align: left;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 150%;
  }

}